Bug 239026 - CVE-2007-1864: various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Summary: CVE-2007-1864: various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Status: CLOSED DUPLICATE of bug 239020
Alias: None
Product: Red Hat Web Application Stack
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: v1.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Gurhan Ozen
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-1864 CVE-2007-2510 CVE-2007-2509
TreeView+ depends on / blocked
 
Reported: 2007-05-04 14:46 UTC by Joe Orton
Modified: 2013-11-04 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 10:14:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-05-04 14:46:55 UTC
+++ This bug was initially created as a clone of Bug #239016 +++

Please see linked "blocks" bugs for individual issues

Comment 1 Joe Orton 2007-05-21 10:14:44 UTC

*** This bug has been marked as a duplicate of 239020 ***


Note You need to log in before you can comment on or make changes to this bug.